/*Top Navbar */

#navbar {
	background: #00421c;
	padding:3px 0 0 6px;
	border-top:4px solid #000000;
	}
	
#nav {
	font-size: 1em;
	width:650px;
	float:left
	}
	
#nav, #nav ul {
	list-style: none;
	line-height: 1;
	}
	
#nav li {
	float:left;
	padding: 0 2px;
	}

#nav a, #nav a:visited,
#nav li.current-cat-parent a, #nav li.current-cat-parent a:visited, #nav li.current_page_item a, #nav li.current_page_item a:visited {
	display:block;
	color: #9eaab6;
	padding:6px 10px 9px 10px;
	border-bottom:2px solid #00421c;
	}

#nav a:hover, #nav a:active	{
	color:#FFF;
	text-decoration:none
	}

#nav li.current-cat a, #nav li.current-cat a:visited, #nav li.current_page_item a, #nav li.current_page_item a:visited,
#nav li.current-cat-parent a, #nav li.current-cat-parent a:visited {
	background:#00643e;
	border-bottom:2px solid #00421c;
	color:#FFF;
	}
	

		
/* Dropdown Menus */		
#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 200px;
	}

#nav li li {
	width: 200px;
	padding:0;
	background:#5770a0;
	}

#nav li li a, #nav li li a:visited,
#nav li.current-cat li a, #nav li.current-cat li a:visited,
#nav li.current-cat-parent .children li a, #nav li.current-cat-parent .children li a:visited {
	font-weight:normal;
	font-size:0.9em;
	color:#FFF;
	border:none;
	padding:9px 10px 9px 12px;
	background:#5770a0;
	}

#nav li li a:hover, #nav li li a:active,
#nav li.current-cat li a:hover, #nav li.current-cat li a:active,
#nav li.current-cat-parent .children li a:hover, #nav li.current-cat-parent .children li a:active {
	border:none;
	background:#496091;
	}	
		
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	}

a.main:hover {	
	background:none;
	}

#nav li li.current-cat a, #nav li li.current-cat a:visited,
#nav .current-cat .children a, #nav .current-cat .children a:visited {
	border:none;
	}

#nav li li.current-cat a:hover, #nav li li.current-cat a:active,
#nav .current-cat .children a:hover, #nav .current-cat .children a:active {
	border:none;
	}	
	


/*Subpage Menu*/

.submenu {
	float:right;
	width:240px;
	margin: 30px 0 12px 16px;
	}

.subnav li {
	list-style:none;
	border-bottom:1px solid #f6eee2;
	width:240px;
	}
		
.subnav li a, .subnav li a:visited {
	background:#bdb5a5;
	display:block;
	padding:6px 12px;
	text-decoration:none;
	color:#FFF;
	}	

.subnav li a:hover, .subnav li a:active, 
.subnav li.current_page_item a, .subnav li.current_page_item a:visited  {
	background:#a7a092;
	}

.subnav li a:hover, .subnav li a:active {
	color:#FFF;
	}
	

/*SubSub Menu*/	

.subnav li li {
	list-style:square;
	margin-left:30px;
	border-bottom:0
	}
	
.subnav li li a, .subnav li li a:visited {
	background:none;
	padding-left:0;
	padding:4px 0;
	color: #373531;
	}

.subnav li li a:hover, .subnav li li a:active, 
.subnav li li.current_page_item a, .subnav li li.current_page_item a:visited,
.subnav li.current_page_item li a, .subnav li.current_page_item li a:visited {
	background:none;
	}
	
.subnav li li a:hover, .subnav li li a:active {
	color:#a39a89;
	}		
			
			
			
			
